CMSIS-DSP: Globals

| CMSIS-DSP Version 1.10.0 CMSIS DSP Software Library

- Main Page
- Usage and Description
- Reference

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- f
- q
- s

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages

### - f -

- f32x2_t : arm_math_types.h
- f32x2x2_t : arm_math_types.h
- f32x2x3_t : arm_math_types.h
- f32x2x4_t : arm_math_types.h
- f32x4_t : arm_math_types.h
- f32x4x2_t : arm_math_types.h
- f32x4x3_t : arm_math_types.h
- f32x4x4_t : arm_math_types.h
- float32_t : arm_math_types.h
- float64_t : arm_math_types.h

### - q -

- q15_t : arm_math_types.h
- q15x4_t : arm_math_types.h
- q15x4x2_t : arm_math_types.h
- q15x4x3_t : arm_math_types.h
- q15x4x4_t : arm_math_types.h
- q15x8_t : arm_math_types.h
- q15x8x2_t : arm_math_types.h
- q15x8x3_t : arm_math_types.h
- q15x8x4_t : arm_math_types.h
- q23_t : arm_math_types.h
- q23x4_t : arm_math_types.h
- q31_t : arm_math_types.h
- q31x2_t : arm_math_types.h
- q31x2x2_t : arm_math_types.h
- q31x2x3_t : arm_math_types.h
- q31x2x4_t : arm_math_types.h
- q31x4_t : arm_math_types.h
- q31x4x2_t : arm_math_types.h
- q31x4x3_t : arm_math_types.h
- q31x4x4_t : arm_math_types.h
- q63_t : arm_math_types.h
- q63x2_t : arm_math_types.h
- q7_t : arm_math_types.h
- q7x16_t : arm_math_types.h
- q7x16x2_t : arm_math_types.h
- q7x16x3_t : arm_math_types.h
- q7x16x4_t : arm_math_types.h
- q7x8_t : arm_math_types.h
- q7x8x2_t : arm_math_types.h
- q7x8x3_t : arm_math_types.h
- q7x8x4_t : arm_math_types.h

### - s -

- status16x4_t : arm_math_types.h
- status16x8_t : arm_math_types.h
- status32x2_t : arm_math_types.h
- status32x4_t : arm_math_types.h
- status64x2_t : arm_math_types.h
- status8x16_t : arm_math_types.h
- status8x8_t : arm_math_types.h